package com.app.baselibrary.commonUtil;

import android.content.Context;

import com.app.baselibrary.base.app.BaseApplication;

/**
 * Created by xucon on 2018/1/12.
 */

public class ContextUtil {

	/**
	 * 获取Application   context
	 * @return
	 */
	public static Context getAppContext(){
		return BaseApplication.getAppContext().getApplicationContext();
	}
}
